<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--
 * Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
 * Copyright (C) 2007-2008 - INRIA
 * Copyright (C) 2008-2009 - DIGITEO
 * 
 *  This file is distributed under the same license as the Scilab package.
 -->
<!DOCTYPE MODULE_VERSION SYSTEM "../core/xml/version.dtd">
<MODULE_VERSION name="double">
<VERSION major="5" minor="2" maintenance="0" revision="0" string="unstable-git" />
</MODULE_VERSION>
